@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
	src: url('../fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
	src: url('../fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
	font-weight: 100;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Medium.ttf') format('truetype');
	src: url('../fonts/OpenSans/OpenSans-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	src: url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
	src: url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
} 